/* -------------------------------------------------------------------
	ОСНОВНЫЕ СТИЛИ
------------------------------------------------------------------- */

body {
	font-size: 13px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 18px;
	color: #333;
	background-color: #ffffff; /*сменить цвет на белый*/
}



/* Ссылки
---------------------------------------------------- */
a 		{ color: #0000CC; text-decoration: none; }
a:hover { color: #06e; }

/*.text a:visited, 
.topic .topic-header .topic-title a:visited,
.item-list li a:visited { color: #820324; }*/

a.link-dashed 		{ border-bottom: 1px dashed #5055b2; }
a.link-dashed:hover { border-color: #06e; }

a.link-dotted 		{ text-decoration: none; border-bottom: 1px dotted #5055b2; }
a.link-dotted:hover { border-color: #06e; }



/* Заголовки
---------------------------------------------------- */
h2.page-header { color: #333; font-size: 27px; line-height: 1em; font-weight: bold; margin-bottom: 20px; }
h2.page-header span { color: #aaa; }

h2.header-table { margin-bottom: 0; border-bottom: 1px solid #eee; padding-bottom: 5px; font-size: 14px; font-weight: bold; }






/* Шапка сайта
---------------------------------------------------- */
#header a { text-decoration: none; color: #333; }
#header .main-logo { width: 40%; }
#header .main-search { width: 60%; float: right; }
#header .scialbuttons-twitter { position: absolute;  padding-top: 8px; right: 36px; }
#header .scialbuttons-rss { position: absolute;  padding-top: 8px; right: 1px; }
#header .sitelogo { position: relative; bottom: 13px; }
#header .site-description { width: 500px; color: #777; font-size: 15px; }




/* Футер
---------------------------------------------------- */
#footer .copyright { float: right; }



/* Stat
---------------------------------------------------- */
.stat-performance { width: 910px; margin: 0 auto 20px; padding: 15px 20px; background: #fff; border-top: 3px solid #eee; border-bottom: 1px solid #eee; }
.stat-performance table { }
.stat-performance table td { width: 200px; vertical-align: top; }
.stat-performance h4 { font-weight: bold; }



/* Userfeed
---------------------------------------------------- */
.userfeed-get-more {display:block; width:90%; margin:0px auto; text-align:center; height:2.5em; padding-top:1em;}
.userfeed-get-more:hover { background: #f0f7fd;}
.userfeed_loading {background: #F7F7F7 url(../images/loader.gif) no-repeat center;}



/* Stream
---------------------------------------------------- */
.stream-get-more { display: block; text-align: center; padding: 12px 0; background: #fafafa; color: #aaa; border-top: 1px solid #eee; text-decoration: none; }
.stream-get-more:hover { background: #f0f7fd; }
.stream_loading { background: #f7f7f7 url(../images/loader.gif) no-repeat center; }
.stream-comment-preview { padding: 5px 10px; background: #f3f3f3; margin-top: 5px; }

.stream-list { margin: 0 0 20px; }
.stream-list li.stream-item { margin-bottom: 5px; min-height: 48px; _height: 48px; background: #fafafa; padding: 10px 15px 10px 70px; position: relative; }
.stream-list li.stream-item .avatar { position: absolute; top: 10px; left: 10px; }
.stream-list li.stream-item .date { display: block; color: #999; }
.stream-list li.stream-item a { text-decoration: none;  }
.stream-list li.stream-item a:hover { text-decoration: underline; }
.stream-list li.stream-header-date { font-size: 12px; color: #777; margin-top: 30px; padding-bottom: 5px; border-bottom: 1px solid #eee; }



/* Userfields
---------------------------------------------------- */
.userfield-list { width: 450px; }
.userfield-list li { background: #eee; margin-bottom: 1px; padding: 10px 10px; overflow: hidden; zoom: 1; line-height: 12px; color: #777; }
.userfield-list li .userfield-actions { float: right; }
.userfield-list li .userfield_admin_name { font-weight: bold; color: #333; }

.userfield-add { text-decoration: none; border-bottom: 1px dashed #70AAE0; }
.userfield-add:hover { color: #333; border-color: #333; }



/* Misc
---------------------------------------------------- */
.avatar-edit { margin-bottom: 15px; }
.avatar-edit img { vertical-align: bottom; }
.avatar-edit label { margin-top: 10px; }

.drafts { float: right; margin-top: 10px; }

.poll-create 					{ padding: 15px 20px; margin-bottom: 20px; background: #f7f7f7; }

.question-list 					{ margin-bottom: 15px; }
.question-list li 				{ margin-bottom: 5px; }
.question-list li .input-text	{ margin-right: 10px; }


.help { 
	display: none;
	position: relative; 
	padding: 10px 7px 13px;
	background: #fafafa; 
	color: #363636; 
	margin-top: 13px; 
	font-size: 11px; 
	line-height: 16px;
	border-radius: 3px; 
	-webkit-box-shadow: 0 0 5px #eaeaea inset; box-shadow: 0 0 5px #eaeaea inset; 
}
.help:before 	{ display: block; content: ""; position: absolute; top: -12px; left: 15px; width: 0; height: 0; border-width: 6px; border-color: transparent transparent #eee transparent; border-style: solid; }
.help h3 { font-size: 15px; font-weight: bold; margin-bottom: 10px; }
.help .help-col { float: left; width: 250px; padding: 0 10px; }
.help .help-col.help-wide { float: none; width: 96%; }
.help .help-item { margin-bottom: 20px; }
.help .help-item:last-child { margin-bottom: 0; }
.help .help-item h4 { font-family: monospace; font-weight: bold; margin-bottom: 3px; }
.help .help-item h4 a { color: #5055B2; border-bottom: 1px dotted #727a90; }